CVE-2003-1216

2003-11-27T00:00:00
ID CVE-2003-1216
Type cve
Reporter NVD
Modified 2017-07-10T21:29:50

Description

SQL injection vulnerability in search.php for phpBB 2.0.6 and earlier allows remote attackers to execute arbitrary SQL and gain privileges via the search_id parameter.